.tweet,
.query {
    font-size: 0.773rem;
    line-height: 1.25em;
}  


.tweet_list span.tweet_time, .tweet_list span.tweet_text  {
	display: block;
}

.tweet_list li{
  margin-bottom: 32px;
}

.tweet_list div.tweet_data{
  display: inline-block;
  overflow: hidden;
  padding-bottom: 3px;
  width: 214px;
}

.tweet_list span.tweet_text {
  margin-bottom: 8px;
}

.tweet_list span.tweet_time a{
	color: #827863;
	text-decoration: none;
	font-style: italic;
}

.tweet_text a, .tweet_action a{
	color: #000000;
  text-decoration: none;
  border-bottom: 1px solid #c0272c;
}

.tweet_text a:visited, .tweet_action a:visited{
  color: #827863; 
}


.tweet_text a:hover, .tweet_action a:hover{
  background-color: #c0272c;
  color: #ffffff; 
}



.tweet_list span.tweet_action{
	float: left;
}

.tweet_list .tweet_avatar {
	float: left;
	margin-right: 8px;
}


		
